Установка


Начиная с версии PHP 5.2.0 расширение filter включено по умолчанию. До этой версии использовалось экспериментальное PECL-расширение, однако, оно больше не обновляется и поэтому не рекомендуется к использованию.